global:
  scrape_interval: 15s
  external_labels:
    monitor: 'code-monitor'
scrape_configs:
  - job_name: 'prometheus'
    scrape_interval: 5s
    static_configs:
      - targets: ['localhost:9090']
